body {
    background-color: white;
    font-family: sans-serif;
    width: 100%;
    min-height: 1000px;
    margin: 0;
    justify-content: center;
}
#navbar {
    background-color: white;
    height: 80px;
    width: 1;
}
#navbar ul li a{
    text-decoration: none;
    font-size: 20px;
    display: inline-block;
    padding: 15px 30px;
    color: #00ad9e;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-decoration: none;
    overflow: hidden;
    transition: 0.2s;
}
#navbar ul li a:hover{
    text-decoration: none;
    font-size: 20px;
    color: #255784;
    background: #00ad9e;
    box-shadow: 0 0 10px #00ad9e, 0 0 40px #00ad9e, 0 0 80px #00ad9e;
    transition-delay: .2s;
}
#navbar ul li {
    display: inline;
    padding: 20px 25px;
    font-size: 14px;
    float: right;
    margin-top: 10px;
}
#navbar img {
    height: 80px;
    float: left;
    margin-left: 200px;
}
#footer {
    width: 100%;
    height: 300px;
    background-color: #00ad9e;
    float: left;
}
#white_logo {
    height: 90px;
    width: 200px;
    background-image: url("image/czech_face_logo_white.png");
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
    margin-top: 100px;
    margin-right: 300px;
}
#contact_us {
    height: 200px;
    width: 250px;
    float: right;
    padding-right: 150px;
    margin-top: 70px;
}
#contact_us h2{
    color: white;
}
#contact_us ul {
    padding-left: 0;
}
#contact_us ul li {
    color: white;
    padding-top: 5px;
    list-style-type: none;
    font-size: 18px;
}
#who {
    height: 20px;
    width: 250px;
    float: right;
    margin-top: 70px;
    padding-right: 150px;
}
#who h2{
    color: white;
}
#who ul {
    padding-left: 0;
}
#who ul li {
    padding-top: 5px;
    list-style-type: none;
    font-size: 18px;
}
#who ul li a{
    color: white;
    text-decoration: none;
}
#who ul li a:hover{
    color: #255784;
    text-decoration: underline;
    transition: .2s;
}
#sort {
    height: 20px;
    width: 270px;
    float: right;
    padding-right: 150px;
    margin-top: 70px;
}
#sort h2{
color: white;
}
#sort h3{
color: white;
}
#sort p{
color: white;
}
#why{
    height: 250px;
    width: 750px;
    background-color:white;
    float: left;
    margin-left: 100px;
    margin-top: 70px;
    border-radius: 2%;
}
#why h2{
    padding-left: 20px;
}
#sortiment{
    height: 250px;
    width: 750px;
    background-color:white;
    float: left;
    margin-left: 100px;
    margin-top: 70px;
    border-radius: 2%;
}
#sortiment h2{
    padding-left: 20px;
}
#text{
    width: 1000px;
    height: 200px;
    float: left;
    margin: 50px 0px 50px 350px;
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px;
    background-color:white;
    border-radius: 2%;
}
#content{
    width: 100%;
    height: 1500px;
    background-color: #dfe6e9;
    margin-top: 50px;
}
#whole h2{
    margin-left: 200px;
    color: #00ad9e;
    font-size: 40px;
}
#whole img{
    margin-left: 200px;
    margin-top: 50px;
    float: left;
    height: 400px;
}
#content ul{
    float: left;
}
#content ul li{
    list-style-type: none;
}
#content h3{
    margin-left: 200px;
}

#whole{
    margin-left: 100px;
    height: 1300px;
    background-color: white;
    width: 1700px;
    padding-top: 10px;
}
#top{
    height: 100px;
    width: 100%;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    border-radius: 5px;
    box-shadow: inset 00 10px rgba(0,0,0,0.25);
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #009578;
}